/*
 Theme Name:   Newspaper Child
 Description:  Newspaper child theme for The Fresh Toast
 Author:       Chris Falkenstein
 Author URI:   https://thewebprojects.com
 Template:     Newspaper
 Version:      1.0.0
 */

 .ad-box,
 .ad-in-post-box{
    text-align: center;
    margin: 0 auto;
 }
 .ad-in-post-box{
    padding-bottom: 26px;
 }

/* -------------------------------------------------- */
/* Newsletter Signup 
/* -------------------------------------------------- */

.nl-container{
  padding: 0 24px;
  width: 100%;
  max-width: 1116px;
  margin: 24px auto;
}
.nl-pad{
  border: 1px solid #ebebeb;
  background: #fff;
  padding: 36px;
  display: flex;
  align-items: center;
}
.nl-img{
  width: 320px;
  height: auto;
}
.nl-txt{
  flex-grow: 1;
  padding-left: 36px;
}
.nl-pad h3{
  font-family: Roboto, sans-serif;
  font-weight: 900;
  font-size: 33px;
  line-height: 1.2em;
  margin: 0 0 15px 0;
}
.nl-pad p{
  font-family: 'Lato', sans-serif; 
  font-size: 15px;
  line-height: 1.6em;
  color: #767676;
  font-weight: normal;
  margin-bottom: 15px;
}
.nl-pad p:last-child{
  margin: 0;
}
.nl-form{
  display: flex;
  margin-bottom: 21px;
}
.nl-form input{
  font-family: 'Lato', sans-serif; 
  height: 48px;
  padding: 0;
  margin-right: 9px;
  border: 0;
  border-bottom: 3px solid #111;
  font-size: 15px;
  color: #111;
}
::placeholder{
  color: #111;
  opacity: 1;
}
.nl-form input:focus {
  border-color: #111 !important;
}
.nl-form button{
  display: flex;
  align-items: center;
  height: 48px;
  background-color: #111;
  -webkit-transition: background-color 25s; /* Safari */
  transition: background-color .25s;
  padding: 0 18px;
  margin: 0;
  border: 0;
  font-family: 'Roboto', sans-serif; 
  font-weight: 700;
  font-size: 15px;
  color: #fff;
}
.nl-form button:hover{
  cursor: pointer;
  background-color: #d61d10;
}
@media screen and (max-width: 960px) {
  .nl-pad{ padding: 24px; }
  .nl-img{ width: 260px; }
}
@media screen and (max-width: 780px) {
  .nl-img{ display: none; }
  .nl-txt{ width: 100%; padding: 0; }
}
@media screen and (max-width: 560px) {
  .nl-form{ flex-wrap: wrap; }
  .nl-form input{ width: 100%; margin:0 0 12px 0; }
}